Error

two or more packages specified (libkml0 libsane-extras)